.u-section-1 {
  background-image: url("images/pexels-photo-5886908.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 795px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 349px;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-shape-1 {
  width: 250px;
  height: 250px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  letter-spacing: 8px;
  font-size: 6rem;
  font-weight: 700;
  margin: -177px -30px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -151px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 310px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  width: 652px;
  margin: 71px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}